body {
    margin: 0;
    padding: 0;
}

header {
    width: 100%;
    height: 70px;
    background-color: red;
    margin: auto;
    padding: 20px;
    display: flex;
    justify-content: flex-end;
}

nav {
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.menu-icon {
    display: none;
    cursor: pointer;
  }
  
.line {
    width: 25px;
    height: 3px;
    background-color: #fff;
    margin: 5px;
}
  
.menu {
    display: flex;
    align-items: end;
    list-style-type: none;
}

  
.menu li {
    margin-right: 20px;
}
  
.menu li a {
    color: #fff;
    text-decoration: none;
  }
  
@media screen and (max-width: 600px) {
    .menu {
      display: none; /* Hide the menu items when the width is below 600px */
    }
  
    .menu-icon {
      display: flex;
    }
  
    .menu-icon:hover .line {
      background-color: #ccc;
    }
}